html {
	height: 100%;
	min-height: 101%;
	margin: 0;
	padding: 0;
}
body {
	background-color: #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
	color: #777777;
	text-align: center;
	margin: 0;
	padding: 0;
}
.contenttext {
	font-family: Verdana;	
	font-size: 11px;
	color: #4A4B45;
	text-align: left;
	text-decoration: none;
}
a.contenttext:link, a:link {
	color: #F76EAA;
	text-decoration: underline;
	font-weight: bold;
}
a.contenttext:visited, a:visited {
	color: #F76EAA;
	text-decoration: underline;
	font-weight: bold;
}
a.contenttext:active, a:active {
	color: #F76EAA;
	text-decoration: underline;
	font-weight: bold;
}
a.contenttext:hover, a:hover {
	color: #F76EAA;
	text-decoration: none;
	font-weight: bold;
}
.capitalisedtext {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: small-caps;
}
.capitalisedtext a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.capitalisedtext a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.capitalisedtext a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.capitalisedtext a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.capitalisedtext2 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.capitalisedtext2 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.capitalisedtext2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.capitalisedtext2 a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.capitalisedtext2 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.pinkcapitals {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	color: #F1468C;
}
.lightpink {
	color: #FFB9D7;
}
.darkerpink {
	color: #F1468C;
	font-weight: bold;
}
.smallpink {
	font-size: 10px;
	font-weight: none;
	text-decoration: none;
}
#navigation ul {
	position: relative;
	left: 12px;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: inline;
	list-style: none;
	margin: 0;
	padding-left: 1em;
	padding-right: 30px;
}
#content ul {
	position: relative;
	margin: 0;
	padding-top: 5px;
	padding-left: 0;
	padding-right: 0;
}
#content li {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
#footer ul {
	position: relative;
	margin: 0;
	padding-top: 5px;
	padding-left: 0;
	padding-right: 0;
}
#footer li {
	display: inline;
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
div#container {
	width: 589px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
div#header {
	width: 630px;
	height: 118px;
	background-image: url(images/header.gif);
	background-position: top left;
}
div#navigation {
	width: 630px;
	height: 18px;
	background-image: url(images/navbg.gif);
	background-position: top left;
	text-align: center;
}
div#content {
	width: 630px;
	height: 100%;
	padding-top: 70px;
	padding-bottom: 60px;
}
ul#lollipopslinks {
	display: none;
	margin-left: 30px;
	font-variant: normal;
}
ul#chocolatelinks {
	display: none;
	margin-left: 30px;
	font-variant: normal;
}
ul#sweetslinks {
	display: none;
	margin-left: 30px;
	font-variant: normal;
}
div#footer {
	clear: left;
	width: 630px;
	height: 66px;
	background-image: url(images/footerbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: center;
	margin-top: 20px;
	padding-bottom: 20px;
}
.form {
	background-color: #FFFFFF;
	border: 2px solid #F76EAA;
	font-family: Verdana;
	font-size: 11px;
	color: #4A4B45;
	font-weight: normal;
	text-decoration: none;
	scrollbar-base-color: #F76EAA; 
	scrollbar-track-color: #FFB9D7; 
	scrollbar-face-color: #F76EAA; 
	scrollbar-highlight-color: #F76EAA; 
	scrollbar-3dlight-color: #F76EAA; 
	scrollbar-darkshadow-color: #F76EAA; 
	scrollbar-shadow-color: #F76EAA; 
	scrollbar-arrow-color: #FFFFFF;
}
.formbutton {
	background-color: #FFB9D7;
	border: 2px solid #F54391;
	font-family: Verdana;
	font-size: 11px;
	color: #F64391;
	text-decoration: none;
	font-weight: bold;
}
a img.thumb {
	border: 2px solid #F56DAB;
	padding: 5px;
}
img.thumb {
	border: 2px solid #F56DAB;
	padding: 5px;
}
img.colourchart {

}
